/* Class = "NSWindow"; title = "Reschedule Incomplete Tasks"; ObjectID = "5"; */
"5.title" = "Reprogrammer les tâches inachevées";

/* Class = "NSTextFieldCell"; title = "Move incomplete work to:"; ObjectID = "35"; */
"35.title" = "Déplacer le travail incomplet vers :";

/* Class = "NSButtonCell"; title = "Update only selected tasks"; ObjectID = "36"; */
"36.title" = "N’actualiser que les tâches sélectionnées";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "37"; */
"37.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "38"; */
"38.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Rescheduling will move behind-schedule tasks forward so work can continue on the specified date."; ObjectID = "40"; */
"40.title" = "La reprogrammation permettra d’avancer les tâches en retard afin de pouvoir continuer le travail à la date spécifiée.";

/* Class = "NSTextFieldCell"; title = "This only affects tasks with incomplete work before the specified date."; ObjectID = "41"; */
"41.title" = "Ne concerne que les tâches avec travail incomplet avant la date spécifiée.";